.texte {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 17px;
}
.lien10j {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFCC00;
	text-decoration: none;
}
a.lien10j:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFCC00;
	text-decoration: none;
}
.liens {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
	text-decoration: none;
}
.pliens {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000066;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;


}
a:hover {
	color: #990000;
}
.appel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	vertical-align: text-top;
	text-decoration: none;
}
.texte2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 24px;

}
.titre2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color: #009966;
}
.legende {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: center;
}
.courant {
	font-weight: bold;
	color: #990000;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}
.titre {
	font-family: Petra;
	font-size: 36px;
	color: #990000;
}
.vieux {
	color: #666666;
}
.titre0 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: italic;
	color: #990000;
	font-weight: bold;
}
.titre1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: capitalize;
	color: #000000;
	font-weight: bold;

}
